Subject: Re: [lojban] Re: Archive location.

From: Jordan DeLong <[email-masked]>
Date: Tue, 10 Sep 2002 20:32:37 -0500

On Tue, Sep 10, 2002 at 12:05:54PM -0400, [email-masked] wrote:
> In a message dated 9/9/2002 6:55:22 PM Central Daylight Time, 
> [email-masked] writes:
> 
> <<
> > I'd just prefer that "balcukta" doesn't become the generally-used lujvo
> > for "web" (because it sucks much). (I guess tend to prefer more literal
> > lujvo when possible...).
> > >>
> 
> The long tradition has been for creative non-literal lujvo -- despite the 
> possibilities of cultural bias that that contains. This case does not seem 
> to be terribly creative -- and there are a lot of dissimilarities to books 
> that seems to cut it off. {balcukta} looks more like an encyclopedia than 
> the Web. (The long practice has been for literalistic compunds modified by 
> length and complexity considerations.)

The lujvo in the lujvo list are almost entirely literal... In fact,
I don't believe I've seen a single figurative one from it yet, and
this is the source for all my lujvo needs (I think one-off inventions
of lujvo are generally not worth it; or at least i'm not fast enough
with it for real conversations, and I don't desire the meaning of
my utterances to be changed after the fact when that lujvo gets a
real, assigned, dictionary definition).

Culling things out for length is good; starting with metaphorical
crud that only works based on interpreting things in an english
context is not.

All pe'i, of course.

P.S. The big problem here is of course the pithy definition of
cukta. We know we don't need paper (i.e. the online copy of the
refgram is still a cukta, a pdf document could be a cukta, a story
carved on wood could still be a cukta), but beyond that all we know
is "book". (Not to fault lei finti be le gi'uste or anything; but
some clarifications on word meanings are needed in some places)

-- 
Jordan DeLong
[email-masked]